Ihr Zahlungsbeleg


Es ist ein neuer Zahlungsbeleg als Download verfügbar. Die Summe beträgt {% for currency, value in payment_receipt.sum_per_currency.items() %} {{ '%0.2f'| format(value.gross | float) }} {{ currency }}{% if loop.last %}. {% else %}, {% endif %} {% endfor %}

Kopieren Sie den folgenden Link in Ihren Browser "Zahlungsbeleg ansehen":
{{ payment_receipt.pdf_url }}

{% if payment_data.source_type in ["credit", "apple_pay", "google_pay"] %} Der Betrag wurde von Ihrer Kreditkarte (Nummer ****{{ payment_data.backend_public_data.last4 }}) am {{ payment_receipt.created|date("DATETIME_FORMAT") }} abgebucht. {% else %} Der Betrag wurde mittels {{ payment_data.source_type }} am {{ payment_receipt.created|date("DATETIME_FORMAT") }} abgebucht. {% endif %}
